/* CSS - Layout for ALHBF */
	  
html, body {
	background-color: #f2f0e7;
	background-image: url(../bilder/Bkg_alhbf2.jpg) ;
	background-repeat:no-repeat;
	background-position:center;
	margin:0;
	padding:0px;
	height:100%;
	border:none;	
	text-align: center; /* För korrekt vågrät centrering. IE6 tweak */ 
	}
	
img { 
	border-color: #999999;
	}
#distance { 
	width:1px; /* För korrekt vert centrering */
	height:50%; /* För korrekt vert centrering */
	margin-bottom:-324px; /* För korrekt vert centrering. Hälften av behållarens höjd. */
	float:left; /* För korrekt vert centrering */
	}
#wrapper {
	position: relative; /* För korrekt vert centrering */
    margin-left: auto; /* Vågrät centrering */
	margin-right: auto; /* Vågrät centrering */
	width:944px;
	text-align: left;
	clear:left; /* För korrekt vert centrering */
	}
#menuarea	{
	position: absolute;
	margin-left: 0px;
	margin-top: 0px;
	width:600px;
	height:45px;
	overflow: hidden;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000065;
	top: 2px;
	left: 340px;
	}
#contentarea	{
	position: absolute;
	margin-top: 0px;
	width:944px;
	height: 647px;
	background-image:url(../bilder/alhbf_content_bkg.png); 
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #000065;
	}
#pageholder{
	position: absolute;
	margin-left: 185px;
	margin-top: 185px;
	width:707px;
	height:410px;
    }
.column  {
	position: absolute;
	overflow: hidden; 
	font-family: Arial, Helvetica, sans-serif; 
	font-size: small;
	color: #a88f4a;
	}
.column_2 { 
	position: absolute;
	overflow: hidden; 
	background-color: #f5f4ea;
	padding: 0px 20px 10px 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #a88f4a;
	text-align:left;
	}
.projtext	{ 
	float:left;
	width:351px;
	margin-left: 0px;
	margin-top: 0px;
	overflow: hidden; 
	padding: 0px 20px 0px 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #a88f4a;
	}
.projimg	{
	float: left;
	width:252px;
	overflow: hidden; 
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-small;
	
	color: #a88f4a;
	}
.datestyle	{
	font-size: x-small;
	font-weight: bolder;
	font-style: normal;
	}
.inputfield  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	color: #5F7340;
	}
.b_inputfield  {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	font-weight:bold; 
	color: #5F7340;
	}
.galleri { 
	border:#5F7340;
	border-style:solid; 
	border-width: 1px;
	padding: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
	}
.butts	{
	position: absolute;
	height:16px;
	padding-top: 2px;
	overflow: hidden;
	background-image:url(BlueButt6.jpg);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center;
	}
a 	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight:bold;
	}
a:link { 
	text-decoration: none;
	color: #a88f4a;
	}
a:visited {
	text-decoration: none;
	color: #a88f4a;
	}
a:hover { 
	text-decoration: none;
	color: #816e3a;
	}
a:active {
	text-decoration: none;
	color: #a88f4a;
	}
.butts a {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	font-weight:bold;
	letter-spacing: 1px;
	}
.butts a:link {
	text-decoration: none;
	color:  #E1E7D8;
	}
.butts a:visited {
	text-decoration: none;
	color: #E1E7D8;
	}
.butts a:hover {
	text-decoration: none;
	color: #FFFFFF;
	}
.butts a:active {
	text-decoration: none;
	color: #E1E7D8;
	}
.box_margins	{
	float:left;
	position:relative;
	margin-left: 4px;
	width:842px;
	height:10px;
	background-color:#FFFFFF;
}
#newsbox_mini	{
	position:absolute;
	top:257px;
	width:250px;
}
#factbox_mini	{
	position:absolute;
	top:240px;
	width:250px;
}
#contactbox_mini	{
	position:absolute;
	top:180px;
	width:250px;
}
.box_headers		{
	position:relative;
	background-image:url(BlueButt.jpg);
	padding-top:3px;
	padding-bottom:3px;
	min-height:10px;
	background-color:#000065;
	text-align:center;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9D9E8;
	font-weight:bold;
}
#contentLayer	{
	position: relative;
	left: 15px;
	width:220px;
	height:185px;
	overflow: hidden;
}
#contentLayer2	{
	position: relative;
	left: 10px;
	width:515px;
	height:300px;
	overflow: auto;
}

.vline {
	border-left:1px #E6E6E6 solid;
	margin: 5px ;
}
.textgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F3FA1;
}
.btextgrey {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	color: #3F3FA1;
}
.text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F3FA1;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 3px;
}	
.btext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size: 10px;
	color: #FFFFFF;
	text-align: center; 
}
.vtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9D9E8;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-top: 3px;
}
.bvtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D9D9E8;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 3px;
	padding-top: 3px;
	font-weight:bold;
}
.vlinetext{
	border-left:1px #E6E6E6 solid;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F3FA1;
	padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 3px;
}
.nopadtext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F3FA1;
	padding-bottom: 3px;
}	
.colbox {
	background: url(GreenBkg.jpg) no-repeat top;
}
.roundcont {
	background-color: #F3F3F3;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #3F3FA1;
}
.roundtop { 
	background: url(ctr_F3F3F3.jpg) no-repeat top right;
	background-color: #F3F3F3; 
}
.roundbottom {
	background: url(cbr_F3F3F3.jpg) no-repeat top right;
	background-color: #F3F3F3; 
}
img.corner {
   width: 10px;
   height: 10px;
   border: none;
   display: block;
}
p {
	margin-top: 0.5em;
	margin-bottom: 0.25em; 
}
.formtext {
	font-family:Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight:bold;
}
.forminput {
	background-color:#FFF;
	border: 1px solid  #a88f4a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small; 
	color: #a88f4a;
	padding: 3px;
	margin: 3px 0px 0px 0px;
}
.formtextarea {
	background-color:#FFF;
	border: 1px solid  #a88f4a;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	color: #a88f4a;
	padding: 3px;
	margin: 19px 0px 10px 0px;
}